Mobile--RedRich cafe - Bug #1898

Login as a delivery boy > Order delivered notification > check spelling mistake of delivered >
04/04/2022 12:25 PM - priyanka Sharma

Status: Resolved Start date: 04/04/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/13/2022 05:45 PM - himanshu bhardwaj

- Assignee changed from Sumit k to shefali srivastav

#2 - 05/18/2022 01:17 PM - shefali srivastav

- Status changed from New to Resolved
